@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-black-webfont.eot');
    src: url('sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-black-webfont.woff2') format('woff2'),
         url('sourcesanspro-black-webfont.woff') format('woff'),
         url('sourcesanspro-black-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-blackitalic-webfont.eot');
    src: url('sourcesanspro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-blackitalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-blackitalic-webfont.woff') format('woff'),
         url('sourcesanspro-blackitalic-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-extralightitalic-webfont.eot');
    src: url('sourcesanspro-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-extralightitalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-extralightitalic-webfont.woff') format('woff'),
         url('sourcesanspro-extralightitalic-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-bold-webfont.eot');
    src: url('sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('sourcesanspro-bold-webfont.woff') format('woff'),
         url('sourcesanspro-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-lightitalic-webfont.eot');
    src: url('sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-lightitalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-lightitalic-webfont.woff') format('woff'),
         url('sourcesanspro-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-bolditalic-webfont.eot');
    src: url('sourcesanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-bolditalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-bolditalic-webfont.woff') format('woff'),
         url('sourcesanspro-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('sourcesanspro-regular-webfont.woff') format('woff'),
         url('sourcesanspro-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-semibolditalic-webfont.eot');
    src: url('sourcesanspro-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-semibolditalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-semibolditalic-webfont.woff') format('woff'),
         url('sourcesanspro-semibolditalic-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-italic-webfont.eot');
    src: url('sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-italic-webfont.woff2') format('woff2'),
         url('sourcesanspro-italic-webfont.woff') format('woff'),
         url('sourcesanspro-italic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-semibold-webfont.eot');
    src: url('sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('sourcesanspro-semibold-webfont.woff') format('woff'),
         url('sourcesanspro-semibold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-extralight-webfont.eot');
    src: url('sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-extralight-webfont.woff2') format('woff2'),
         url('sourcesanspro-extralight-webfont.woff') format('woff'),
         url('sourcesanspro-extralight-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Source Sans Pro';
    src: url('sourcesanspro-light-webfont.eot');
    src: url('sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-light-webfont.woff2') format('woff2'),
         url('sourcesanspro-light-webfont.woff') format('woff'),
         url('sourcesanspro-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}
